--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: store() requires a TrustCommerce account that is activated for Citatdel. You can call it with a credit card and a billing ID you would like to use to reference the stored credit card info for future captures. Use 'verify' to specify whether you want to simply store the card in the DB, or you want TC to verify the data first.
full_name: ActiveMerchant::Billing::TrustCommerceGateway#store
is_singleton: false
name: store
params: (creditcard, options = {})
visibility: public
